OE2.5

    • Hilfsbereit schrieb:

      einwenig selbst probieren schade hier nicht, und in dem einen oder anderen Board gibt es bestimmt Rückmeldungen, ob es unter OE 2.5 auch läuft. Gibt ja jetzt genügend Fragen zu plugins für OE 2.2 ob die auch unter 2.5 laufen. Ich suche dir jetzt aber nicht deine nachgefragten plugins raus, ob die unter OE 2.5 lauffähig sind :D .
      Yamp - gepimte Version auch für FHD - aktuelle Version V3.2.0 hier
    • da ich das jetzt gerade nochmal gelesen hatte, ab Post 408. Unter OE2.2 hattest du es ja mit Boardhilfe geschafft, den Skin zu installieren, mache wieder das, was du damals bei deinem OE2.2 gemacht hast. Sollte soweit alles gleich sein, ansonsten wieder hier melden oder langsam mal mit einem neuen Skin anfreunden.

      skin enigma2-scarlett-hd
      ... ich verbreite hier nur mein Halbwissen, aber wenn auch das schon nur einem User hilft, bin ich zufrieden 8)

      Gruß
      Hilfsbereit

      -------------------------------------------------------------------------------------------------
      enigma2

      e = Eigeninitiative
      n = Neugierde
      i = Interesse
      g = Grundwissen
      m = mitdenken
      a = ausprobieren
      2 = zweite Chance n

      Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von Hilfsbereit ()

    • hmmm, sowas habe ich noch nicht gehört, dass ein installierter Skin nach einem reboot weg sein soll. Ich kenne den scarlett nicht, aber es ist doch einfach, die paar Skins hier vom Feed zu testen und einen zu finden, der auch wirklich vom aktuellen NN2 OE2.5 unterstützt wird. ;)
      ... ich verbreite hier nur mein Halbwissen, aber wenn auch das schon nur einem User hilft, bin ich zufrieden 8)

      Gruß
      Hilfsbereit

      -------------------------------------------------------------------------------------------------
      enigma2

      e = Eigeninitiative
      n = Neugierde
      i = Interesse
      g = Grundwissen
      m = mitdenken
      a = ausprobieren
      2 = zweite Chance n